.inp_small {
	width:10px;
}

.redtext a{
	color:#203361;
}

.orange_row td {
	background-color: rgba(255, 153, 0, 0.27) !important;
}

.yellow_row td {
    background-color: rgba(255,0,0,0.2) !important;
}

.table tbody tr.success > td {
    background-color: #d0e9c6 !important;
}

.table tbody tr.stc > td {
    /*background-color: rgba(0,128,128,0.2) !important;*/
}

.table tbody tr.error > td {
    background-color: #ebcccc !important;
}
.table tbody tr.warning_perc > td {
    background-color: #e8701b;
}

#valuation-grid table tr:nth-child(2n) td {
    background-color: #f7f8f9;
}



input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.nav-tabs>li>a, .nav-pills>li>a {
    padding-right: 8px !important;
    padding-left: 8px !important;
    margin-right: 2px;
    line-height: 14px;
}

.damage_images {
    max-width: 100%;
    height: 100px;
    background-position: center center;
    background-repeat: no-repeat;
  }

.verified_logo {
    height:48px;
    width:35px;
    background-repeat: no-repeat;
}

.green {
    color: #0ebc00 !important;
}

li.sign_in {
    position: absolute;
    right: 0;
    border: 1px solid #000000;
    border-radius: 4px;
    background-color: #54b949;
}

li.sign_in.active>a {
    border-radius: 4px;
    background-color: #54b949 !important;
}

li.sign_in:hover {
    background-color: #FFFFFF;
}

li.sign_in:hover a {
    color: #000000 !important;
}

li.sign_in a {
color: #ffffff !important;
  text-shadow: none !important;
  text-transform: uppercase;
}

li.log_out {
    position: absolute;
    right: 0;
    border: 1px solid #000000;
    border-radius: 4px;
    background-color: #54b949;
}

li.log_out.active>a {
    border-radius: 4px;
    background-color: #54b949 !important;
}

li.log_out:hover {
    background-color: #FFFFFF;
}

li.log_out:hover a {
    color: #000000 !important;
}

li.log_out a {
color: #ffffff !important;
  text-shadow: none !important;
  text-transform: uppercase;
}


.navbar .nav {
    float: none !important;
}

li.whatsapp_ico a::before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3C!--!Font Awesome Free 6.7.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--%3E%3Cpath fill='%2354b949' d='M380.9 97.1C339 55.1 283.2 32 223.9 32c-122.4 0-222 99.6-222 222 0 39.1 10.2 77.3 29.6 111L0 480l117.7-30.9c32.4 17.7 68.9 27 106.1 27h.1c122.3 0 224.1-99.6 224.1-222 0-59.3-25.2-115-67.1-157zm-157 341.6c-33.2 0-65.7-8.9-94-25.7l-6.7-4-69.8 18.3L72 359.2l-4.4-7c-18.5-29.4-28.2-63.3-28.2-98.2 0-101.7 82.8-184.5 184.6-184.5 49.3 0 95.6 19.2 130.4 54.1 34.8 34.9 56.2 81.2 56.1 130.5 0 101.8-84.9 184.6-186.6 184.6zm101.2-138.2c-5.5-2.8-32.8-16.2-37.9-18-5.1-1.9-8.8-2.8-12.5 2.8-3.7 5.6-14.3 18-17.6 21.8-3.2 3.7-6.5 4.2-12 1.4-32.6-16.3-54-29.1-75.5-66-5.7-9.8 5.7-9.1 16.3-30.3 1.8-3.7 .9-6.9-.5-9.7-1.4-2.8-12.5-30.1-17.1-41.2-4.5-10.8-9.1-9.3-12.5-9.5-3.2-.2-6.9-.2-10.6-.2-3.7 0-9.7 1.4-14.8 6.9-5.1 5.6-19.4 19-19.4 46.3 0 27.3 19.9 53.7 22.6 57.4 2.8 3.7 39.1 59.7 94.8 83.8 35.2 15.2 49 16.5 66.6 13.9 10.7-1.6 32.8-13.4 37.4-26.4 4.6-13 4.6-24.1 3.2-26.4-1.3-2.5-5-3.9-10.5-6.6z'/%3E%3C/svg%3E");
    width: 13px;
    height: 16px;
    display: block;
    margin-top: 3px;
}

li.whatsapp_ico a {
    display: flex !important;
    gap: 3px;
}

.call_number a {
    text-decoration: underline !important;
    color: #54b949 !important;
}

.whatsapp_ico a {
     text-decoration: underline !important;
    color: #54b949 !important;
}

@media (max-width: 991px) {

    li.sign_in {
        position: relative;
        right: 0;
        border: 1px solid #000000;
        border-radius: 4px;
        background-color: #54b949;
        text-align: center;
    }

    li.log_out {
        position: relative;
        right: 0;
        border: 1px solid #000000;
        border-radius: 4px;
        background-color: #54b949;
        text-align: center;
    }

}

